<!DOCTYPE html>
<!--
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
-->
<html>
    <head>
    <title>Tag - Legend</title>
    </head>
    <body>
        <h2>Tag - Legend</h2>
        <h1><p>
            Tag legend serve para adicionar um titulo! .........
        </p></h1>
        
        
        <h3>Exemplo:</h3>
        <h1>codigo</h1>
         
        &lt;legend&gt;
               Essa e minha Tag, pra isso que ela serve
               <p>Caixa1:<input type="text"/></p>
               
               
               &lt;/legend&gt; 
        
        <h1>pratico</h1>
        <fieldset>
         <legend>
               Essa e minha Tag, pra isso que ela serve
               <p>Caixa1:<input type="text"/></p>
               
               
            </legend> </fieldset>  
    
</html>
